
import sys
from PyQt5.QtWidgets import QWidget, QApplication,QMainWindow,QLabel
from PyQt5.QtCore import Qt
import MainWnd as mw
import GrpcClient as Stream

ip='192.168.2.45'
port=9876

if __name__=="__main__":

    app = QApplication(sys.argv)
    win = mw.MainWindow()
    win.show()

    stream=Stream.GrpcStream()
    stream.SetDataCallBack(win.OnImagesHandle,win.OnCloudHandle,win.OnMeasureDataHandle)
    stream.start()
    sys.exit(app.exec_())


